[MASTER]
load-plugins=pylint_django
# init-hook='import sys;  sys.path.append("app");'
[FORMAT]
max-line-length=120
good-names=logger,router,urlpatterns
[MESSAGES CONTROL]
# https://stackoverflow.com/a/31908039
# https://github.com/PyCQA/pylint/issues/2354#issuecomment-414526879
# C,
disable=W0703,R,W1203,C0111
[TYPECHECK]
# https://stackoverflow.com/a/38976257
ignored-classes=Web3
